﻿<%@ Control Language="VB" AutoEventWireup="true" CodeFile="Menu.ascx.vb" Inherits="Menu" %>
<script type="text/javascript">

   


    function MostrarMensaje() {
        alert("Estimado debe Consultar la patente para acceder a esta opción");
     };
</script>





        <div class="navbar navbar-inverse navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-header" runat="server" href="~/Index.aspx">
                        <img id="Img1" src="~/Imagenes/auto-logo.png" runat="server" />
                    </a>
                </div>
                <div class="navbar-collapse collapse">
                    <ul class="nav navbar-nav">
                        <li><a runat="server" href="~/Index.aspx">Consultar Patente</a></li>
                        <li><a runat="server" href="~/Index.aspx" onclick="MostrarMensaje();" >Registrar Multa</a></li>
                        <li><a runat="server" href="~/Index.aspx" onclick="MostrarMensaje();">Pago de Multa</a></li>
                    </ul>
                    
                </div>
            </div>
        </div>
